name: Add a New Deprecation Rule
description: This requests an OSM tag to be added to list of deprecated tags.
# title: ''
labels: deprecating
# assignees: ''
body:
  - type: markdown
    attributes:
      value: |
        Thanks for taking the time to fill out this request to enhance the tagging schema.
  - type: input
    attributes:
      label: Deprecated OSM Tag(s)
      description: Please list the tag(s) which are to be included in the list of deprecation rules.
      placeholder: highway=ford
    validations:
      required: true
  - type: input
    attributes:
      label: Replacement OSM Tag(s)
      description: Please list by which tag(s) the deprecated tag(s) should be replaced with.
      placeholder: ford=yes
    validations:
      required: true
  - type: input
    attributes:
      label: Link to OSM Wiki page
      description: Link to the OSM wiki where the deprecation of the tag(s) is documented.
      placeholder: https://wiki.openstreetmap.org/wiki/Deprecated_features
    validations:
      required: true
  - type: textarea
    attributes:
      label: Further Information
      description: Please add further details about this tag. For example, include a link to taginfo, taghistory or to an overpass query.
    validations:
      required: false
